.wanted_details{float:left;border:1px solid #EFEFF0;padding:10px;width:940px;margin:0px 0px 10px 0px;}
.wanted_details1{float:left;border:1px solid #EFEFF0;padding:10px 0px 10px 0px;width:962px;margin:0px 0px 10px 0px;}
.account_details{float:left;border:1px solid #EFEFF0;padding:10px;width:690px;margin:0px 0px 10px 0px;}
.account_details h3,.wanted_details h3,.wanted_details1 h3,auction_preview h3{color:#333333;font-family:Arial;font-size:16px;margin:0px 0px 10px 0px;padding:0px 0px 0px 0px;display:block;}
.account_details .account_label,.wanted_details .account_label{float:left;font-weight:bold;color:#666666;font-size:12px;margin:0px 10px 0px 0px;}
.account_details .value,.wanted_details .value{float:left;margin:0px 20px 0px 0px;}
.proceed_button{float:left;background-image:url('img/postage-button.gif');background-repeat:no-repeat;background-position:0px 0px;width:140px;display:block; height:23px;cursor:pointer;border:0;color:#fff;font-weight:bold;}
.proceed_button:hover{float:left;background-image:url('img/postage-button.gif');background-repeat:no-repeat;background-position:0px -23px;width:140px;display:block; height:23px;}
#wanted_add_content
{
	float:left;
	width:962px;
        margin:10px 0px 0px 0px;
	padding:0px;
	text-align:left;
	min-height:400px;	
}
#wanted_add_content h2,#wanted_add_content h2 a
{
	font-family:BreeThin_BlueHeadlines;
	font-size:34px;
	color:#1170CF;
	margin:5px 0px 10px 0px;
	padding:0px 0px 10px 0px;	
	line-height:20px;
	text-decoration:none;
	width:962px;
	border-bottom:3px solid #EFEFF0;
	font-weight:normal;
}
#wanted_add_content h2 a:hover{text-decoration:underline;}

/**members_area**/
#categories-right-content
{
	float:left;
        width: 731px;
/*	width:722px;*/
	min-height:400px;
}
#categories-right-content h2
{
	float:left;
	font-family:BreeThin_BlueHeadlines;
	font-size:34px;
	color:#1170CF;
	margin:5px 0px 0px 0px;
	padding:0px;
	font-weight:normal;
}
.cat-browse{float:left;}
.cat-top-browse{float:left;
    background:url('img/cat-top-bg.gif') no-repeat;
    width:730px;
    height:9px;
    display:block;
}
.cat-bottom-browse{float:left;
    background:url('img/cat-bottom-bg.gif') no-repeat;
    width:730px;
    height:9px;
    display:block;
}
#categories-browse
{
    float:left;
    border-left:3px solid #EFEFF0;
    border-right:3px solid #EFEFF0;	
    padding:0px 5px 5px 5px;
    width:715px;
}
#wrapper-extra-content #categories-browse
{
    float:left;
    padding:5px 5px 5px 5px;
    width:946px;
    border:3px solid #EFEFF0;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -o-border-radius: 10px 10px 10px 10px;
    -ms-border-radius: 10px 10px 10px 10px;
    -khtml-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
}
#wrapper-extra-content .account_details{width:924px;}

.button_bg,.button_bg:hover
{
	background:none;
	border:0px;
	padding:0px;
	margin:0px;
	cursor:pointer;
	text-decoration:none;
} 
.button_bg span {
     background:url('img/button-right-bg.gif') no-repeat top right;
     cursor:pointer;
     display:inline;
     float:left;
     height:23px;
     padding:0px 0px 0px 0px;
}
.button_bg span span {
     /*background:transparent url('img/button-left-bg.gif') no-repeat top left;*/
	 background-image:url('img/button-left-bg.gif');/* no-repeat top right;*/
	 background-repeat:no-repeat;
	 background-position:0px 0px;
     display:block;
     float:left;
     height:19px;
     margin-right:5px;
     padding:4px 10px 0px 10px;
	 border:0px;
	 color:#fff;font-weight:bold;text-decoration:none;
	 cursor:pointer;
}
.button_bg:hover span{
    /* background:transparent url('img/button-right-bg-hover.gif') no-repeat right;*/
	 background-image:url('img/button-right-bg.gif');
	 background-position:bottom right;
	 background-repeat:no-repeat;
     cursor:pointer;
     display:inline;
     float:left;
     height:23px;
     padding:0px 0px 0px 0px;
}
.button_bg:hover span span {
     /*background:transparent url('img/button-left-bg-hover.gif') no-repeat left;*/
     background-image:url('img/button-left-bg.gif');
     background-repeat:no-repeat;
     background-position:0px -25px;
     display:block;
     float:left;
     height:19px;
     margin-right:5px;
     padding:4px 10px 0px 10px;
     border:0px;
     color:#fff;font-weight:bold;text-decoration:none;
     cursor:pointer;
}

/***/
.next-page a{cursor:pointer;background:#eeeeee;padding:3px 10px 3px 10px;font-size:11px;color:#333333 !important;text-decoration:none;margin:0px 3px 0px 0px;}
.next-page a:hover{background:#1170CF;color:#fff !important;cursor:pointer;}
.next-page-link a{background:#eeeeee;color:#333333 !important;padding:3px 5px 3px 5px;text-decoration:none;margin:0px 3px 0px 0px;cursor:pointer;}
.next-page-link a:hover{background:#1170CF;color:#fff !important;cursor:pointer;}
.next-page-no-link{background:#1170CF;color:#fff;text-align:center;font-weight:bold;padding:3px 2px 3px 5px;margin:0px 3px 0px 0px;}
.tot-pag{color:#1170CF;font-weight:bold;}
.page-num{margin:0px 0px 0px 10px;font-size:11px;}
.button-no-link{background:#eeeeee;padding:3px 10px 3px 10px;font-size:11px;color:#333333;text-decoration:none;margin:0px 3px 0px 0px;}
a#next-button
{
	/*opacity:0.8; 
	background-color:#FEFEFE;
	filter:alpha(opacity=80);
	background-position:-40px 0px;
	background-image:url('img/next-previous-button.gif');*/
	height:101px; 
	position:absolute;
	top:1px;
	left:-38px;
	z-index:500;
	float:left;
	display:block;
	background-image:url('img/next-previous-button.png');
	background-repeat:no-repeat;
	background-position:-40px 0px;
	width:40px;
}
a#previous-button
{
	/*opacity:0.8; 
	background-color:#FEFEFE;
	filter:alpha(opacity=80);*/
	height:101px;
	position:absolute;
	z-index:100;
	top:1px;
	float:left;
	display:block;
	background-image:url('img/next-previous-button.png');
	background-repeat:no-repeat;
	background-position:0px 0px;
	width:40px;
}
/***/
/**Auction details**/
#product-content
{
	float:left;
	width:962px;
        margin:10px 0px 0px 0px;
	padding:0px;
	text-align:left;
	min-height:400px;
        background-color: #FFF;
}
#product-content h2
{
	font-family:BreeThin_BlueHeadlines;
	font-size:34px;
	color:#1170CF;
	margin:5px 0px 10px 0px;
	padding:0px 0px 10px 0px;
	border-bottom:3px solid #EFEFF0;
	line-height:20px;	
	font-weight:normal;
}
#product-content-left
{
	float:left;
	width:718px;
	margin:0px 9px 0px 0px;        
        padding:0px 0px 0px 0px;
/*	margin:0px 10px 0px 0px;
        padding:0px 0px 0px 5px;
*/
}
#product-content-right
{
	float:left;
	width:235px;
}
.item-name
{
	float:left;
	color:#333333;
	font-family:Arial;
	font-size:24px;
	padding:0px 0px 5px 0px;
	margin:0px;
	clear:both;
}
.category_display
{
	clear:both;
	color:#676767;
	margin:0px 0px 10px 0px;
	font-family:Arial;
	font-size:11px;
}
.category_display a{color:#1170CF;text-decoration:none;font-family:Arial;font-size:11px;}
.time_left,.follow-on{float:right;padding:7px 10px 0px 0px;color:#676767;clear:both;font-family:Arial;font-size:11px;}
.time_left span{float:left;padding:0px 5px 0px 0px;background:url('img/timer.gif') no-repeat;display:block;height:16px;width:15px;}
.follow-on span{float:left;padding:0px 5px 0px 0px;background:url('img/follow-on.gif') no-repeat;display:block;height:16px;width:18px;}
.follow-on a,.follow-on p{text-decoration:none;font-weight:bold;color:#676767;display:inline;}
/*.products-image{float:left;width:386px;margin:0px 14px 0px 0px;position:relative;}*/
.products-image{float:left;width:400px;margin:0px 14px 0px 0px;position:relative;}
.picselectmain img{border:1px solid #eeeeee;}
.products-details{float:left;width:300px;margin:0px;}
.products-details .quantity_input {
    border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
    box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none;
    border: 1px solid #999;
    margin: 0;
    padding: 5px;
    background: #fff;
    color: #333;
    width: 40px;
}

.custom_sections .attibutes label {text-align: left;}
.custom_sections .attibutes .custom-prodfeat-ctma {margin: 0px 0px 0px 15px;}
/* Products colors
----------------------------*/
#wrap-product-colors {
    width: 100%;
    margin: 0 0 5px 0;
}
#wrap-product-colors .main-label-color {
    padding: 10px 0 0 0;
    text-align: left;
}
#wrap-product-colors .color_radio {
    /*margin: 0 0 0 80px;*/
    margin: 0 0 0 15px;
    display: inline-block;    
}
#wrap-product-colors .color_radio .wrap-product-color {
    float: left;
    width: 36px;
    height: 36px;
    margin: 0 2px 5px 2px;
}
#wrap-product-colors .color_radio input[type=radio]{
    width: 32px;
    height: 32px;
    margin: 0;
    padding: 0;
    font-size: 1em;
    opacity: 0;
}
#wrap-product-colors .color_radio input[type=radio] + label{
    display      : inline-block;
    margin-left  : -32px;
    line-height  : 1.5em;
    width: 36px;
    height: 36px;
}
#wrap-product-colors .color_radio input[type=radio] + label > span {
    display: inline-block;
    width: 32px;
    height: 32px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border: 1px solid #000;
}
#wrap-product-colors .color_radio input[type=radio] + label > span.color-black {
    border: 1px solid #000;
}
#wrap-product-colors .color_radio input[type=radio]:checked + label > span {
    border: 2px solid #000;
}
#wrap-product-colors .color_radio input[type=radio]:checked + label > span.color-black {
    border: 2px solid #cd0065;
}
#wrap-product-colors .color_radio label {
    width: 32px;
    float: none;
}
/* END Products colors
----------------------------*/

.prod-attribs{float:left;}
.attribs-top-box{float:left;background:url('img/attrib-top-bg.gif') no-repeat;display:block;height:9px;width:301px;}
.attribs-bottom-box{float:left;background:url('img/attrib-bottom-bg.gif') no-repeat;display:block;height:9px;width:301px;}
.attributes-box{width:280px;float:left;background:#F6F6F6;padding:10px 10px 10px 10px;}
.attributes-box .title{text-align:left;color:#CD0065;text-align:left;font-weight:bold;margin:0px 0px 20px 0px;font-family:Arial;font-size:14px;}
.attibutes{float:left;margin:0px 0px 10px 0px;}
.custom_quantity{width:280px;float:left;margin:0px 0px 0px 0px;padding:0px 0px 10px 0px;font-weight:bold;color:#666666;border-bottom:1px solid #e8e7e5;font-size:16px;}
.custom_quantity_end{width:280px;float:left;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;font-weight:bold;color:#666666;font-size:16px;}
.effect-border{width:280px;float:left;border-bottom:1px solid #fff;margin:0px 0px 10px 0px;}
.attibutes label,.shipping-details span,.shipping-detail span{width:80px;float:left;color:#666666;font-size:12px;text-align:center;}
.custom_quantity span,.custom_quantity_end span{width:80px;float:left;color:#666666;font-size:12px !important;vertical-align:bottom;margin:5px 0px 0px 0px;}
.attibutes label{font-weight:bold;}
.attibutes select{width:200px;height:20px;float:left;border:1px solid #CCCCCC;font-size:12px;font-family:Arial;color:#333333;}
.attibutes a.show_measurement{color:#1170CF;text-decoration:none;font-size: 10px;}
.attibutes a.show_measurement:hover {text-decoration:underline;}
.prod_quantity{font-size:20px;font-family:Arial;float:left;margin:0px 0px 0px 15px;}
.shipping-details span a,.shipping-detail span a,.ship-table-head span a{float:left;color:#3167CB;text-decoration:none;}
.custom_sections{float:left;margin:0px 0px 0px 0px;padding:0px 0px 10px 0px;border-bottom:1px solid #e8e7e5;}
.shipping-details{float:left;width:280px;padding:10px 5px 0px 5px;}
.shipping-detail{float:left;width:280px;padding:0px 5px 0px 5px;}
.product-img-gallery{float:left;width:400px;margin:10px 0px 10px 0px;padding:0px 0px 10px 0px;border-bottom:1px solid #eeeeee;}
.facebook-like{float:left;height:30px;}
.share {float:right;padding:5px 0px 0px 0px;}
.share span{float:left;}
.share-button
{
	float:left;
	display:block;
	background: url('img/share.jpg') no-repeat;
	width:16px;
	height:16px;
	margin:0px 0px 0px 0px;
}

.product-coln-right{float:left;margin:10px 0px 0px 0px;}
.coln-rig-top{float:left;
	display:block;
	background: url('img/pro-col-rig-top-bg.gif') no-repeat;
	width:235px;
	height:9px;}
.coln-rig-bottom{float:left;
	display:block;
	background: url('img/pro-col-rig-bottom-bg.gif') no-repeat;
	width:235px;
	height:9px;}
.product-column-right{float:left;width:209px;border-left:3px solid #eeeeee;border-right:3px solid #eeeeee;/*-moz-border-radius:10px;*/padding:10px 10px 10px 10px;}
.sell_name{color:#779ADC;float:left;clear:both;font-size:14px;font-family:Arial;margin:0px;padding:0px;}
.seller-info{float:left;clear:both;margin:20px 0px 10px 0px;}
/*.seller-info .seller-img{background:url('img/seller-img.jpg') no-repeat;display:block;width:62px;height:62px;float:left; margin:0px 10px 0px 0px;}*/
.seller-name{color:#333333;font-size:14px;margin:0px 0px 5px 0px;clear:both;}
.seller-name span a,.rating-img a{ color:#1170CF;text-decoration:none;}
.seller-name span a:hover,.rating-img a:hover{ color:#1170CF;text-decoration:underline;}

.top-seller{float:left;display:block;padding:0px;margin:5px 5px 0px 0px;height:18px;}
.top-seller span{vertical-align:bottom;color:#CB156C;font-size:12px;text-decoration:none;text-align:center;margin:2px 0px 0px 2px;height:18px;}
.top-seller img{vertical-align:middle;}

.seller-country{float:right;vertical-align:middle;background:url('img/country-img.jpg') no-repeat 0px 2px;height:18px;display:block;margin-top:5px;}
.seller-country span, .favorites-info a,.facebook-share a,.report-items a{padding:0px 0px 0px 20px;margin-top:2px;color:#333333;font-size:12px;text-decoration:none;}

.follow span a{padding:0px 0px 0px 0px;color:#333333;font-size:12px;text-decoration:none;}
.follow span{float:left;padding:0px 0px 0px 20px;color:#333333;font-size:12px;text-decoration:none;}

.info-buttons{width:210px;text-align:center;margin:0px 0px 15px 0px;}
.info-buttons a{background:#F6F6F6;padding:6px 14px 6px 13px;color:#666666;text-decoration:none;}
.rating-box{float:left;background:#F6F6F6;width:190px;color:#666666;padding:8px 10px 8px 10px;margin:0px 0px 15px 0px;}
.rating-title{float:left;background:#F6F6F6;width:190px;color:#666666;margin:0px 0px 0px 0px;}
.rating-img{float:left;width:110px;}
.rating{float:left;font-weight:bold;border:0px;}
.seller-information{float:left;border-bottom:1px solid #eeeeee;border-top:1px solid #eeeeee;padding:10px 0px 10px 0px;width:200px;}
.info-data{float:left; clear:both;margin:10px 0px 0px 0px;font-family:Arial;font-size:11px;font-weight:normal;}
.info-label{float:left;margin:0px 10px 0px 0px;width:50px;}
.info-details{float:left;}
.facebook-share,.favorites-info{float:left;border-bottom:1px solid #eeeeee;padding:10px 0px 10px 0px;width:200px;}
.favorites-info .follow{float:left;background:url('img/follow-on.gif') no-repeat;height:18px;display:block;margin:10px 0px 5px 0px;}
.favorites-info .favorite-art{float:left;background:url('img/follow-art.png') no-repeat;height:15px;display:block;margin:0px 0px 5px 0px;}
.like-facebook{float:left;background:url('img/fac-like.png') no-repeat;height:15px;display:block;margin:0px 0px 5px 0px;clear:both;}
.favorites-info .favorite-seller{float:left;background:url('img/fav-seller.png') no-repeat;height:15px;display:block;margin:0px 0px 5px 0px;}
.share-icon{float:left;background:url('img/fac-share.png') no-repeat;height:16px;display:block;margin:0px 0px 0px 0px;clear:both;}
.report-items{float:left;padding:10px 0px 10px 0px;width:200px;}
.report-items .report{float:left;background:url('img/report-item.png') no-repeat;height:15px;display:block;margin:0px 0px 5px 0px;clear:both;}
.report-items .tool{float:left;background:url('img/tools.png') no-repeat;height:16px;display:block;margin:0px 0px 0px 0px;clear:both;}
#product-desc{float:left;margin:20px 0px 0px 0px;}
.proddesc{float:left;margin:4px 0px 10px 0px;}
/*.prod-desc-top{float:left;background:url('img/desc-top-bg.gif') no-repeat;height:10px;display:block;width:962px;}*/
.prod-desc-bottom{float:left;background:url('img/desc-bottom-bg.gif') no-repeat;height:10px;display:block;width:962px;}
.prodship{float:left;margin:4px 0px 5px 0px;}
/*.prod-ship-top{float:left;background:url('img/desc-top-bg.gif') no-repeat;height:10px;display:block;width:962px;}*/
.prod-ship-bottom{float:left;background:url('img/desc-bottom-bg.gif') no-repeat;height:9px;display:block;width:962px;}
.prod-desc,.prod-ship,.prod-comment,.prod-measurement,.prod-question{float:left;border-top:1px solid #EFEFF0;border-right:1px solid #EFEFF0;border-left:1px solid #EFEFF0;padding:10px 10px 10px 18px;width:932px;overflow:hidden;}
.prod-answer{padding:10px 10px 10px 18px;}
.prod-answer h3{color:#333333;font-family:Arial;font-size:16px;margin:0px 0px 10px 0px;padding:0px;text-align:left;}
.prod-desc h3,.prod-comment h3,.prod-measurement h3{color:#333333;font-family:Arial;font-size:16px;margin:0px 0px 10px 0px;padding:0px;}
.prod-ship h3{color:#333333;font-family:Arial;font-size:16px;margin:0px 0px 10px 0px;padding:0px 0px 0px 20px;background:url('img/shipping-bg.png') no-repeat;display:block;}
.ship-left{float:left;width:250px;}
.ship-right{float:left;min-width:180px;}
.label{width:60px;float:left;font-weight:bold;color:#666666;font-size:12px;}
.postage_label{float:left;font-weight:bold;color:#666666;font-size:12px;margin:0px 10px 0px 0px;}
.ship-country,.ship-quantity,.ship-state,.ship-value{margin:0px 0px 10px 0px;}
.ship-country select{width:120px;}
a.calculate_btn{font-size:14px;color:#fff;font-weight:bold;float:left;border:0;margin:25px 0px 10px 0px;padding:3px 0px 0px 5px;background-image:url('img/postage-button.gif');background-repeat:no-repeat;background-position:0px 0px;width:140px;display:block; height:20px;cursor:pointer;}
a.calculate_btn:hover{background-image:url('img/postage-button.gif');background-repeat:no-repeat;background-position:0px -23px;width:140px;display:block; height:20px;}
.ship-table-head{border-top:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;float:left;padding:5px 0px 5px 0px;color:#333333;font-size:11px;}
.ship-table-head span,.ship-table > span{float:left;width:175px;margin:0px 10px 0px 0px;}
.ship-table-head span.ship_destiny,.ship-table > span.ship_destiny{width:360px;}
.ship-table span.ship_destiny a.ship_destiny-readmore, .ship-table span.ship_destiny a.ship_destiny-readless{color:#3167CB;}
.ship-table span.ship_destiny span.readtext-full{display:none;}
.ship-table{float:left;padding:5px 0px 5px 0px;color:#666666;font-size:13px;}
.prodret{float:left;/*margin:0px 10px 10px 0px;*/margin: 0px 3px 10px 0px;width:600px;}
.prodpay{float:left;margin:0px 0px 10px 0px;width:356px;}
.prod-ret-top{clear:both;float:left;display:block;height:10px;background:url('img/prod-ret-top-bg.gif') no-repeat;width:602px;margin:0px;padding:0px;}
.prod-pay-top{clear:both;float:left;display:block;height:10px;background:url('img/prod-pay-top-bg.gif') no-repeat;width:357px;margin:0px;padding:0px;}
.prod-pay-bottom{clear:both;float:left;display:block;height:10px;background:url('img/prod-pay-bottom-bg.gif') no-repeat;width:357px;margin:0px;padding:0px;}
.prod-ret-bottom{clear:both;float:left;display:block;height:10px;background:url('img/prod-ret-bottom-bg.gif') no-repeat;width:602px;margin:0px;padding:0px;}
.prod-return{float:left;border-left:1px solid #EFEFF0;border-right:1px solid #EFEFF0;padding:10px;width:580px;}
.prod-payment{float:left;border-left:1px solid #EFEFF0;border-right:1px solid #EFEFF0;padding:10px 10px 0px 10px;width:336px;height:184px;overflow:hidden;}
.prod-return h3{color:#333333;font-family:Arial;font-size:16px;margin:0px 0px 10px 0px;padding:0px 0px 0px 20px;background:url('img/return-bg.png') no-repeat;display:block;}
.prod-payment h3{color:#333333;font-family:Arial;font-size:16px;margin:0px 0px 10px 0px;padding:0px 0px 0px 25px;background:url('img/payment-bg.png') no-repeat;display:block;}
.return-img{float:left;background:url('img/return-img.png') no-repeat;display:block;width:56px;height:41px;}
.return-desc{float:left;background:#F6F6F6;padding:10px 10px 10px 10px;font-family:Arial;color:#666666;width:500px;font-size:12px;}
.return-desc p{color:#0066CC;font-size:14px;font-weight:bold;}
.return-desc a{color:#0066CC;font-size:12px;text-decoration:none;}
.return-desc li, .detl-text li, .shipping-details li {line-height: 12px;padding: 5px;list-style: disc inside none;}

.prod-question button,.prod-answer button{color:#fff;font-weight:bold;float:left;border:0;margin:10px 0px 10px 0px;padding:0px;background-image:url('img/buy.gif');background-repeat:no-repeat;background-position:0px 0px;width:70px;display:block; height:23px;clear:both;cursor:pointer;}
.offer_button{float:right;background-image:url('img/buy.gif');background-repeat:no-repeat;background-position:0px 0px;width:70px;height:23px;border:0;color:#fff;cursor:pointer;font-weight:bold;}
.prod-question button:hover,.offer_button:hover,.prod-answer button:hover{background-image:url('img/buy.gif');background-repeat:no-repeat;background-position:0px -23px;width:70px;display:block; height:23px;}
a.offer_button{float:right;background-image:url('img/buy.gif');background-repeat:no-repeat;background-position:0px 0px;width:70px;display:block; height:20px;font-size:14px;font-family:Arial;text-decoration:none;text-align:center;padding-top:3px;}
a.offer_button:hover{background-image:url('img/buy.gif');background-repeat:no-repeat;background-position:0px -23px;padding-top:3px;height:20px;}
a.post_question_button{float:left;background-image:url('img/buy.gif');background-repeat:no-repeat;background-position:0px 0px;width:70px;display:block; height:20px;font-size:14px;font-family:Arial;text-decoration:none;text-align:center;padding-top:3px;color:#fff;cursor:pointer;font-weight:bold;}
a.post_question_button:hover{background-image:url('img/buy.gif');background-repeat:no-repeat;background-position:0px -23px;padding-top:3px;height:20px;cursor:pointer;}

.prod-similar,.prod-more{float:left;margin:10px 0px 10px 0px;width:962px;/*width:962px;*/}
.other-items{float:left;width:120px;height:236px;border:2px solid #EFEFF0;margin:0px 5px 0px 0px;padding:5px;}
.other-items-left{float:left;background:url('img/other-items-left-bg.png') no-repeat; width:22px;height:250px;display:block;margin:0px 5px 0px 0px;}
.other-items-right{float:right;background:url('img/other-items-right-bg.png') no-repeat; width:22px;height:250px;display:block;margin:0px 5px 0px 0px;}
.item-title{height:30px;float:left;margin:10px 0px 0px 0px;}
.message_board_content{float:left;clear:both;width:920px;border-top:1px solid #CCCCCC;padding:10px;}
.msg-img{float:left;width:60px;border:2px solid #EFEFF0;height:60px;}
.msg-content{float:left;margin:0px 0px 0px 20px;color:#333333;}
.msg-content div{margin:10px 0px 10px 0px;}
.item-title a{color:#333333;font-size:12px;text-decoration:none;clear:both;}
.start-bid{float:left;clear:both;font-size:18px;font-family:Arial;margin:5px 0px 2px 0px;color:#3366CC;font-weight:bold;}
.current-bid{float:left;clear:both;font-size:11px;font-family:Arial;margin:0px 0px 20px 0px;color:#999999;font-weight:bold;}
.timeleft{float:left;clear:both;font-size:11px;font-family:Arial;margin:0px 0px 0px 0px;color:#999999;font-weight:bold;}
.cat-banner{float:left;margin:4px 0px 10px 0px;padding:0px 0px 5px 0px;border-bottom:3px solid #EFEFF0;}
.previous{float:left;text-align:center;padding:0px 0px 0px 0px;position:relative;}
.next{float:left;text-align:center;padding:0px 0px 0px 0px;position:relative;}

.ans-content{background:#eee;padding:5px;margin:10px 0px 0px 0px;width:800px;}
.delete_topic_content{float:left;clear:both;width:920px;margin:0px 0px 10px 0px;}
.delete_topic_content a{text-decoration:none;}
/***/

#productajaxloader
{
	float:left;
	background-image:url('img/indexloader-bg.gif');
	background-repeat:no-repeat;
	background-position:center center;
	background-color:#FEFEFE;
	display:block;
	position:absolute; 
	vertical-align:middle;
	text-align:center;
        left:0px;  
	top:0px;
        width:400px;  
	height:535px; 
  	z-index:100;    
        opacity:0.9; /* transparency */  
        filter:alpha(opacity=90);/* IE transparency */ 
}
#productajaxloader div
{
	background-image:url('img/preloader_small.gif');
	background-repeat:no-repeat;
	background-position:center center;
	vertical-align:middle;
	width:400px;  
	height:535px;
	top:0px;
	left:0px; 
	margin:0px;
	padding:0px;
	z-index:200; 
	position:absolute; 
	vertical-align:middle; 	 
}

#more, #similar {
    float: left;
}
#container, #container1{
  position: relative;
  width: 912px;
  height: auto;
  overflow: hidden;
  float:left;
}
#scroller {
  width: 2230px; /* = width + margin left + margin right + padding*2 + border*2  from the content rule */  
}
#scroll{float:left;width: 3300px;}

/***********************************LIGHBOX RETRIEVE PASSWORD ***************************/
#ajax-retrieve_passw
{
	padding:0px;
	float:left;
	text-align:left;
	margin:15px 0px 15px 10px;
	height:auto;
}
#ajax-retrieve_passw h2{
	font-family:BreeThin_BlueHeadlines;
	font-size:34px;
	color:#1170CF;
	margin:0px;
	padding:0px;	
	line-height:34px;
	font-weight:normal;
}
#ajax-retrieve_passw .title{
	float:left;height:45px;	border-bottom:3px solid #EFEFF0;width:330px;margin-bottom: 15px;
}
#ajax-retrieve_passw label
{
    clear:both;
    float:left;
    font-family:Arial;	
    margin:0px 0px 5px 7px;
    font-size:12px;
    color:#303030;
}
#ajax-retrieve_passw input.email_input {
    float: left;
    clear: both;
    background: url('img/input-bg.gif') no-repeat;
    display: block;
    width: 278px;
    height: 32px;
    border: 0;
    padding-left: 5px;
    margin: 5px 0px 10px 5px;
    background-color: #fff;
}
#ajax-retrieve_passw .retrieve_passw-wrap-inputs,
#ajax-retrieve_passw .retrieve_passw-wrap-btn {
    display: inline-block;
}
#ajax-retrieve_passw .retrieve_passw-wrap-btn button
{
	float:left;
	margin:8px 0px 0px 8px;
	background-image: url('img/register-button.gif');
	background-repeat: no-repeat;
	background-position:0px 0px;
	width:98px;
	height:21px;
	border:0px;
	display:block;
	color:#fff;
	text-align:left;
	padding:0px 0px 0px 15px;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	cursor:pointer;	
}
#ajax-retrieve_passw .retrieve_passw-wrap-btn button:hover
{
	background-image: url('img/register-button.gif');
	background-repeat: no-repeat;
	background-position:0px -23px;
}
#ajax-retrieve_passw .errormessage {
    background-color: #F6F6F6;
    margin: 8px auto;
    padding: 10px;
    line-height: 18px;
    width: 310px;
    display: inline-block;
}
/******************************END***********************************/
/***********************************LIGHBOX REGISTER ***************************/
#ajax-register
{
	padding:0px;
	float:left;
	text-align:left;
	margin:15px 0px 15px 10px;
	height:auto;
}
#ajax-register h2{
	font-family:BreeThin_BlueHeadlines;
	font-size:34px;
	color:#1170CF;
	margin:0px;
	padding:0px;	
	line-height:34px;
	font-weight:normal;
}
#ajax-register .title{
	float:left;height:45px;	border-bottom:3px solid #EFEFF0;width:270px;
}
#ajax-register .reg-text
{
	float:left;
	clear:both;
	margin:15px 0px 15px 5px;
	font-size:12px;
	color:#1170CF;
	font-weight:bold;
}
.ajax-register label
{
	clear:both;
	float:left;
	font-family:Arial;	
	margin:0px 0px 5px 7px;
	font-size:12px;	
	color:#303030;
}
.ajax-register input.email_input,.ajax-register input.password_input
{
	float:left;
	clear:both;
	background:url('img/input-bg.gif') no-repeat;
	display:block;
	width:278px;
	height:32px;
	border:0;
	padding-left:5px;
	margin:5px 0px 10px 5px;
	background-color:#fff;
}
.ajax-register div.aggrement_checkbox
{
	clear:both;
	float:left;	
	margin:0px 0px 10px 5px;	
} 
.ajax-register div.aggrement_checkbox input 
{	
	height:10px;
	width:10px;
	margin:0px 10px 0px 0px;	
} 
.ajax-register div.aggrement_checkbox span{
	font-size:12px;
	font-family:Arial;	
	color:#303030; 
	padding:2px 0px 0px 0px;	
}
.ajax-register div.register_button_top
{
	clear:both;
	float:left;	
	margin:0px 0px 0px 5px;
}
.ajax-register button
{
	float:left;
	margin:8px 0px 0px 0px;
	background-image: url('img/register-button.gif');
	background-repeat: no-repeat;
	background-position:0px 0px;
	width:98px;
	height:21px;
	border:0px;
	display:block;
	color:#fff;
	text-align:left;
	padding:0px 0px 0px 15px;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	cursor:pointer;	
}
.ajax-register button:hover
{
	background-image: url('img/register-button.gif');
	background-repeat: no-repeat;
	background-position:0px -23px;
	width:98px;
	height:21px;
	border:0px;
	display:block;
}
.ajax-register span.register_button_text
{
	color:#666;
}
span.register_button_text{float:left;margin:10px 0px 0px 10px;}
/******************************END***********************************/
/**********************************LIGHTBOX LOGIN PAGE **************************/
.ajax_register_lightbox
{
	float:left;
	margin:15px 0px 0px 0px;
	background-image: url('img/register-button.gif');
	background-repeat:no-repeat;
	background-position:0px 0px;
	width:98px;
	height:19px;
	border:0px;
	display:block;
	color:#fff;	
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	padding:3px 0px 0px 15px;
	cursor:pointer;
	text-decoration:none;
}
.ajax_register_lightbox:hover
{
	background-image: url('img/register-button.gif');
	background-repeat:no-repeat;
	background-position:0px -23px;
	width:98px;
	height:19px;
	border:0px;
	display:block;
}
#lightbox-login-content
{
	float:left;
	width:920px;
	margin:0px 0px 0px 0px;
	padding:0px;
	text-align:left;
}
#lightbox-login-left-content
{
	float:left;
	width:565px;
	height:350px;
	margin:5px 10px 0px 0px;
	padding:0px 0px 0px 0px;
}
#lightbox-login-left-content h2
{
	font-family:BreeThin_BlueHeadlines;
	font-size:34px;
	color:#1170CF;
	margin:0px;
	padding:0px;	
	line-height:34px;
	font-weight:normal;
}
.grey_box
{
	clear:both;
	background-image: url('img/account_bg.gif');
	background-repeat:no-repeat;
	background-position:0px 0px;
	width:472px;height:148px;
}
.account_left
{
	width:468px;
	float:left;
	height:50px;
	margin:25px 10px 0px 0px;
}
.account_individual
{
	background:url('img/pink_bg.png') no-repeat;
	width:151px;
	height:30px;
	color:#fff;
	font-family: BreeBold;
	font-size:19px;
	text-align:center;
	text-transform:uppercase;
	padding:4px 0px 0px 0px;
	margin:0px 0px 0px -4px;
}
.individual_menu
{
	float:left;
	margin:0px 0px 0px 25px;
	padding:0px;
}
.messages_menu
{
	width:120px;
	float:left;
	background:url('img/messages.gif') no-repeat;
	display:block;
	margin:0px 0px 0px 0px;
}
.busi_messages_menu
{
	width:130px;
	float:left;
	background:url('img/messages.gif') no-repeat;
	display:block;
	margin:0px 0px 0px 0px;
}
.messages_menu a,.reputation_menu a,.bidding_menu a,.subscription_menu a,.selling_menu a,.busi-bid-menu a,.busi_messages_menu a{float:left;padding:0px 0px 0px 30px;color:#1170CF;text-decoration:none;text-align:left;}
.messages_menu a span,.busi_messages_menu a span{color:#999999;font-weight:bold;}
.busi_messages_menu a:hover,.messages_menu a:hover,.reputation_menu a:hover,.bidding_menu a:hover,.subscription_menu a:hover,.selling_menu a:hover,.busi-bid-menu a:hover{text-decoration:underline;}
.reputation_menu
{
	width:140px;
	float:left;
	background:url('img/reputation.gif') no-repeat;
	display:block;
	margin:0px 0px 0px 10px;
}
.bidding_menu
{
	float:left;
	background:url('img/list-bg1.gif') no-repeat;
	display:block;
	margin:0px 0px 0px 25px;
}
.subscription_menu
{
	float:left;
	background:url('img/selling_menu_bg.gif') no-repeat;
	display:block;
	margin:0px 0px 0px 25px;
}
.selling_menu
{
	width:130px;
	clear:both;
	float:left;
	background:url('img/subscrip_menu_bg.gif') no-repeat;
	display:block;
	margin:15px 0px 0px 0px;
}
.busi-bid-menu
{
	width:140px;
	float:left;
	background:url('img/list-bg1.gif') no-repeat;
	display:block;
	margin:15px 0px 0px 10px;
}
.menu_button
{
	clear:both;
	float:left;
	margin:15px 0px 0px 25px;
	padding:0px;
}
.menu_button a,.busimenu_button a{
    background-image:url('img/menu_button.gif');
	background-repeat: no-repeat;
	background-position:0px 0px;
	width:69px;
	height:19px;
	border:0px;
	color:#fff;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	padding:3px 0px 0px 10px;
	display:block;
	text-decoration:none;
}
.menu_button a:hover,.busimenu_button a:hover{
	background-image:url('img/menu_button.gif');
	background-repeat: no-repeat;
	background-position:0px -23px;
	width:69px;
	height:19px;
	border:0px;
	cursor:pointer;
}
.busimenu_button
{
	float:left;
	margin:15px 0px 0px 25px;
	padding:0px;
}
.gotopagebutton{background-image:url('img/buy.gif');background-repeat:no-repeat;background-position:0px 0px;width:70px;height:23px;border:0;color:#fff;cursor:pointer;font-weight:bold;}
.gotopagebutton:hover{background-image:url('img/buy.gif');background-repeat:no-repeat;background-position:0px -23px;width:70px; height:23px;}
.msg_box_title{text-align:left;clear:both;color:#CC0063;font-family:Arial;font-size:12px;font-weight:bold;}
.msg_box_content{text-align:left;color:#333;font-family:Arial;font-size:12px;}
.msg_box_content span{color:#1170CE;font-weight:bold;}
/******************************END***********************************/
#login-content
{
	float:left;
	width:968px;
	margin:0px 14px 0px 17px;
	padding:0px;
	text-align:left;
}
#login-left-content
{
	float:left;
	width:565px;
	height:350px;
	/*margin:8px 60px 0px 0px;*/
	margin:5px 60px 0px 0px;
	padding:0px 0px 0px 0px;
}
#login-right-content
{
	float:left;
	width:335px;
	height:350px;
	margin:5px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#login-left-content h2,#login-right-content h2
{
	font-family:BreeThin_BlueHeadlines;
	font-size:34px;
	color:#1170CF;
	margin:0px;
	padding:0px;	
	line-height:34px;	
	font-weight:normal;
}
.register-content
{
	float:left;
	width:565px;
	margin:0px 0px 0px 0px;
	padding:0px;
	border-top:3px solid #EFEFF0;
	font-size:12px;
	color:#333333;
}
.login-box
{
	float:left;
}
.login-top-content{
	background:url('img/login-top-bg.gif') no-repeat;
	display:block;
	height:9px;
	float:left;
	width:335px;
}
.login-bottom-content{
	background:url('img/login-bottom-bg.gif') no-repeat;
	display:block;
	height:9px;
	width:335px;
	float:left;
}
.login-content
{
	border-right:3px solid #009FE1;
	border-left:3px solid #009FE1;
	/*-moz-border-radius:10px;*/
	margin:0px 0px 0px 0px;
	padding:25px;
	width:279px;
	float:left;
	color:#666666;	
}
.reg-text span
{
	font-size:14px;
	color:#1170CF;
	font-weight:bold;
}
.reg-text
{
	margin:20px 0px 25px 0px;
	font-size:14px;
	color:#666666;
}
.reg_text{margin:0px 0px 35px 0px;}
.register-content ul
{
	margin:0px;
	padding:0px;
}
.register-content ul li
{list-style:none;padding:0px 0px 10px 20px;margin:0px;}
.register-content ul li.list-item1
{
	background:url('img/list-bg1.gif') no-repeat;
	display:block;
}
.register-content ul li.list-item2
{
	background:url('img/list-bg2.gif') no-repeat;
	display:block;
}
.register-content ul li.list-item3
{
	background:url('img/list-bg3.gif') no-repeat;
	display:block;
}
.register-content ul li.list-item4
{
	background:url('img/list-bg4.gif') no-repeat;
	display:block;
}
.register-content button
{
	float:left;
	margin:15px 0px 0px 0px;
	background-image: url('img/register-button.gif');
	background-repeat:no-repeat;
	background-position:0px 0px;
	width:98px;
	height:21px;
	border:0px;
	display:block;
	color:#fff;	
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	padding:0px 0px 0px 15px;
	cursor:pointer;
	text-decoration:none;
}
.button-text
{
	font-size:12px;
	color:#999999;
	font-family:Arial;
	font-style:italic;
	float:left;
	padding:7px 0px 0px 20px;
	margin:11px 0px 0px 0px;
}
.button-text span
{
	color:#999999;
	font-weight:bold;
}
.login-content label
{
	float:left;
	font-size:12px;
	font-family:Arial;	
	color:#666666;
	clear:both;
	margin:0px 0px 10px 0px;
	width:278px;
}
.login-content input.login_input
{
	float:left;
	clear:both;
	background:url('img/input-bg.gif') no-repeat;
	display:block;
	width:278px;
	height:32px;
	border:0;
	padding:0px 5px 0px 5px;
	margin:0px 0px 10px 0px;
	background-color:#fff;
}
input.login_checkbox
{
	margin:5px 10px 0px 5px;
	clear:both;
}
.password_forgot
{
	clear:both;
	background: url('img/password-bg.gif') no-repeat;
	display:block;
	height:16px;
	margin:10px 0px 0px 5px;
}
.password_forgot a
{
	color:#1170CF;
	padding:0px 0px 0px 22px;
	text-decoration:none;
}
.password_forgot a:hover,.favorites-info a:hover,.facebook-share a:hover,.report-items a:hover,.info-buttons a:hover,.return-desc a:hover,.item-title a:hover
{text-decoration:underline;}
.login-content button
{
	float:left;
	margin:20px 0px 0px 0px;
	background-image: url('img/login-button.gif');
	background-repeat: no-repeat;
	background-position:0px 0px;
	width:78px;
	height:21px;
	border:0px;
	display:block;
	color:#fff;
	text-align:left;
	padding:0px 0px 0px 15px;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	cursor:pointer;
}
.login-content button:hover
{
	background-image: url('img/login-button.gif');
	background-repeat: no-repeat;
	background-position:0px -23px;
	width:78px;
	height:21px;
	border:0px;
	display:block;
}
.register-content button:hover
{
	background-image: url('img/register-button.gif');
	background-repeat:no-repeat;
	background-position:0px -23px;
	width:98px;
	height:21px;
	border:0px;
	display:block;
}
.login-bottom{float:left;height:260px;width:968px;}

.fcb-border{width:398px;float:left;padding:0px 0px 5px 0px;border-bottom:1px solid #eeeeee;}
span.quantity_stock {margin: 5px 0 0 15px; width: 110px; float: right; text-align: center;}
.bid-price-div {font-size:20px;float:left;margin:0px 0px 0px 15px;color:#3366CC;}
.wrap-price-div {clear:both;margin: 0 0 5px 0;}
span.start-price-div, span.yourbid-price-div, span.minbid-price-div {font-size:15px;float:left;margin: 5px 0px 0px 15px;color:#CB156C;}
span.yourbid-price-div {color:#3366CC;}
.nb_bids_section{clear:both;margin:5px 5px 0px 0px;padding:0px;float:right;font-weight:normal;font-size:11px;color:#333333;width:60px;}
.nb_bids_section a {color: #3167CB;}
.offer_nb_bids_section{clear:both;margin:5px 5px 0px 0px;padding:0px;float:right;font-weight:normal;font-size:11px;color:#333333;width:60px;}

.buy_price_div, .offer_price_div{font-size:20px;float:left;margin:0px 0px 0px 15px;color:#3366CC;}
.attrib_ship_det{float:left;border-bottom:1px solid #eeeeee;margin:0px;padding:0px 0px 15px 0px;}
.ship-type-service{float:left;margin:0px 0px 0px 15px;padding:0px;font-size:14px;font-weight:bold;color:#666666;}
.ship_envio{float:left;margin:0px 0px 0px 15px;color:#333333;}
.ship-ret-dias{float:left;margin:0px 0px 0px 15px;font-size:14px;font-weight:bold;color:#666666;}
#more,#similar{float:left;}
#lightbox_bid_content
{
	float:left;
	width:600px;
	margin:9px 14px 0px 17px;
	padding:0px;
	text-align:left;
	min-height:400px;	
}
#lightbox_bid_content h2,#lightbox_bid_content h2 a
{
	font-family:'Times New Roman',Times,serif;
	font-size:34px;
	color:#1170CF;
	margin:20px 0px 10px 0px;
	padding:0px 0px 10px 0px;	
	line-height:20px;
	text-decoration:none;
	width:600px;
	border-bottom:3px solid #EFEFF0;
	font-weight:normal;
}
#lightbox_bid_content p{
    margin: 12px 0px;
}
#lightbox_bid_content h2 a:hover{text-decoration:underline;}
.bid_content{float:left;border:1px solid #EFEFF0;padding:10px;width:580px;margin:0px 0px 10px 0px;}
.bid_content h3{color:#333333;font-family:Arial;font-size:16px;margin:0px 0px 10px 0px;padding:0px 0px 0px 0px;display:block;}
.bid_content .account_label{font-weight:bold;color:#666666;font-size:12px;margin:0px 10px 0px 0px;}
.bid_content .value{float:left;margin:0px 20px 0px 0px;}
.bid_content a:hover{text-decoration:none;}

#wanted_add_content p{
    margin: 12px 0px;
}
table td{
    padding: 3px 3px;
    vertical-align: middle;
}
#wanted_add_content table tr, #wanted_add_content table td{
    padding: 3px 3px;
}

.errormessage table tr, #wanted_add_content table td{
    padding: 4px 4px;
}

table.measurement_table{
    border: 1px solid #EEEEEE;
    border-spacing: 1px;
    width: 100%;
}
table.measurement_table th {
    font-weight: bold;
    color: #666;
    padding: 8px !important;
}
table.measurement_table tr {
    color: #666;
    background-color: white;    
}
table.measurement_table td{
    padding: 8px !important;
}

.auction-payments-wrapper {
    width: 940px;
    float: left;
    clear: both;
    border: 1px solid #EFEFF0;
    padding: 10px 5px;
    border-radius: 10px;
    margin: 5px;
}
.prod-auction-payments-details {
    float: left;
    border: 1px solid #EFEFF0;
    padding: 10px 10px 0px 10px;
    width: 646px;
}
.prod-payments-international {
    float: left;
    border: 1px solid #EFEFF0;
    padding: 10px 10px 0px 10px;
    width: 240px;
    margin-right: 10px;
}
.prod-auction-payments-details h3, .prod-payments-international h3 {
    color: #333333;
    font-family: Arial;
    font-size: 16px;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 25px;
    background: url('img/payment-bg.png') no-repeat;
    display: block;
}
.prod-auction-payment {
    width: 114px;
    float: left;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #F6F6F6;
    text-align: center;
    padding: 15px;
    margin: 10px 5px 0 0;
}